/* ÍøÒ³É«²Ê¸ÄÎªºÚ°× .html {
filter: grayscale(100%); -webkit-filter: grayscale(100%); -moz-filter: grayscale(100%); -ms-filter: grayscale(100%); -o-filter: grayscale(100%); filter: url("data:image/svg+xml;utf8,#grayscale"); filter:progid:DXImageTransform.Microsoft.BasicImage(grayscale=1); -webkit-filter: grayscale(1);
}

*/

body {
	margin: 0px;
	background: #0171AF url(images/background.gif) repeat-x;
	font-family: Microsoft YaHei, Verdana, Arial, sans-serif;
	font-size: 14px;
	line-height: 1.5;
	color: #111;
}

p {
	margin: 10px 0px;
	padding: 5px 0px;
}

form{
	margin: 10px 0px;
}
a {
	text-decoration: none;
	color: #0171AF;
}
a:hover {
	text-decoration: underline;
	color: #111;
}

h1,h2,h3,h4,h5{
	margin: 20px 0px;
}

#wrap {
	margin: 0px auto;
	width: 1160px;
	background: #fff;
}

#header {
	height: 160px;
}
#header h1 { 
	color: #0171AF;
	font-size: 28px;
	letter-spacing: -1px;
	padding: 23px 0 0 20px;
}
#header h1 a { 
	color: #0171AF;
	text-decoration: none;
	font-weight: 100;
	letter-spacing: -2px;
}
#header h1 a:hover {
	color: #111;
}
#header h2 {
	font-size: 20px;
	color: #ACD3E5;
	padding: 5px 0 0 20px;
	letter-spacing: -1px;
	font-weight: 100;
}

#header img {
	padding: 0px;
}

#sitelogo {
	float: left;
}

#menu {
	width: 1160px;
	height: 32px;
	line-height: 32px;
	font-family: Microsoft YaHei, Verdana, Arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
	background: #0d81ce;
}
#menu ul {
	margin: 0px;
	border-top: 1px solid #2351a6;
	list-style-type: none;
	padding-left: 250px;
}
#menu ul li {
	display: block;
	float: left;
}
#menu ul li a {
	display: block;
	padding: 0px 9px;
	text-align: center;
	text-decoration: none;
	color: #fff;
	font-weight: bold;
}
#menu ul li a:hover {
	color: #fff;
	font-weight: bold;
	text-decoration: underline;
}
#menu ul li#menuselected a{
	color: #0171AF;
	background: #fff;
	font-weight: bold;
	text-decoration: none;
}

#mainer {
	padding: 0 10px 10px 10px;
}

#content {
	float: right;
	width: 900px;
}
#content h2, #navbar h2, .box h2{
	margin: 10px 0 0 0;
	padding-left: 5px;
	background: #fff;
	border-left: 10px solid #0171AF;
	border-bottom: 1px solid #0171AF;
	color: #f00;
	font-family: Microsoft YaHei, Verdana, Arial, sans-serif;
	font-size: 16px;
	font-weight: bold;
}
#navbar {
	float: left;
	width: 220px;
}
#navbar ul {
	margin: 0;
	padding: 10px 0 10px 10px;
	list-style-type: none;
}
#navbar ul li a {
	color: #648CA5;
	text-decoration: none;
}
#navbar ul li a:hover {
	color: #111;
}
#navbar ol {
	margin: 0;
	padding: 10px 0 10px 10px;
}
#navbar ol li a {
	color: #648CA5;
	text-decoration: none;
}
#navbar ol li a:hover {
	color: #111;
}

#footer {
	clear: both;
	margin: 10px 0px 0px 0px;
	padding: 10px 0px 18px 15px;
	background: #D1E6EF;
	text-align: left;
}

#currentlocation {
	margin: 10px 0px 0px 0px;
}

.text {
	padding: 10px;
	line-height: 1.8;
	font-size: 14px;
}
.autoindent{
	text-indent:2em;
}

input {
	font-family: Verdana, Arial, sans-serif;
	font-size: 14px;
	padding: 1px 2px;
}

.input {
	padding: 2px 2px;
	font-family: Courier New,Courier, mono, sans-serif;
	font-size: 14px;
	color: #000;
	background-color:#fff;
	border: 1px solid #808080;
}
.errorinput { 
	padding: 2px 2px;
	font-family: Courier New,Courier, mono, sans-serif;
	font-size: 14px;
	color: #000;
	background-color: #fff;
	border: 1px solid #f00;
}
.button {
	cursor:pointer;
	cursor: hand;
	padding: 2px 5px !important;
	padding: 1px 3px;
	font-family: Microsoft YaHei, Verdana, Arial, sans-serif;
	font-size: 14px;
	color: #fff;
	border-top: 1px solid #efefef;
	border-left: 1px solid #efefef;
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
	background-color: #3163ac;
	background-position: center center;
}
.keyword {
	color: #f00;
	margin-left: 15px;
	padding: 1px 2px;
	font-family: Microsoft YaHei, Verdana, Arial, sans-serif;
	background-color:#fff;
	border: 1px solid #808080;
}
.errorkeyword {
	color: #f00;
	margin-left: 15px;
	padding: 1px 2px;
	font-family: Microsoft YaHei, Verdana, Arial, sans-serif;
	background-color: #fff;
	border: 1px solid #f00;
}
.alertfont {
	color: #f00;
}
.lightfont {
	color: #ccc;
}
.minifont {
	font-size: 8pt;
}
.delfont{
	text-decoration: line-through;
	color: #f00;
}

.box {
	margin: 0px;
	padding: 0px;
	background: #fff;
}


h3 {
	margin: 30px 0px 20px 0px;
	font-family: "Î¢ÈíÑÅºÚ","Ó×Ô²",Verdana, Arial, sans-serif;
	font-size: 24px;
	text-align: center;
}
h4 {
	margin: 10px;
	font-size: 16px;
	text-align: center;
}
h5 {
	margin: 10px;
	font-size: 14px;
	font-weight: normal;
	text-align: center;
}
.guestbook dl{
	border: 0px solid #c4c4c4;
}

.guestbook dt{
	padding: 0px 5px;
	background: #f5f5f5;
	border: 1px solid #c4c4c4;
}
.guestbook dd{
	padding: 2px;
}
.panel {
	margin: 10px 0px;
	padding: 10px;
	background: #D1E6EF;
}
.categorylist li {
	padding-left: 8px;
}

.categorylist li#categoryselected a{
	color: #111;
	text-decoration: underline;
}
.categorylist li#categoryselected ul{
	margin: 0px 0px 0px 30px;
	padding: 0px;
}
.productlist {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
.productlist li {
	float: left;
	display: block;
	margin: 5px 5px 10px 5px;
	font-weight: normal; 
	text-align: center;
}
.productlist li img {
	width: 220px;
	border: 10px solid #D1E6EF;
}
.productlink img {
	width: 128px;
}
.manufacturerlink img {
	width: 200px;
	margin: 10px;
}

.floatimage {
	float: left;
	margin: 10px 15px 15px 0px;
}

.notice {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
.notice img {
	width: 210px;
}
.notice li {
	margin: 0px 0px 10px 0px;
}

.noticebox {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
.noticebox li{
	display: block;
	float: left;
	width: 155px;
	height: 155px;
	margin: 5px;
	padding: 10px 0px;
	text-align: center;
	border: 10px solid #D1E6EF;
}

.navbarimg {
	width: 200px;
	padding: 0px;
	border: 5px solid #D1E6EF;
}

.weblinklist ul {
	clear: both;
	margin: 0px;
	padding: 10px;
	list-style-type: none;
	display: inline;
	text-align: center;
}
.weblinklist li {
	float: left;
	display: block;
	margin: 0px 0px 5px 0px;
	padding: 0px;
	background: #fff;
	text-align: center;
}
.weblinklist li a {
	display: block;
	padding: 0px;
	width: 200px; 
	line-height: 25px;
	color: #111; 
	border: 1px solid #D1E6EF;
}
.weblinklist li a:hover {
	font-weight: normal; 
	color: #fff;
	border: 1px solid #f90;
}
.weblinklist img {
	padding: 0px;
	margin: 0px;
}
.newlist li {
	padding-left: 12px;
	background: url(images/icon_new.gif) no-repeat;
}

.hotlist li {
	padding-left: 12px;
	background: url(images/icon_list.gif) no-repeat;
}
.normallist li {
	padding-left: 12px;
	background: url(images/icon_list.gif) no-repeat;
}
.recommendlist li {
	padding-left: 12px;
	background: url(images/icon_list.gif) no-repeat;
}

ul li#listselected a,ul li#hotlistselected a,ul li#recommendlistselected a{
	color: #111;
	text-decoration: underline;
}

.more_link {
	position:absolute;
	clear: both;
	top: -25px;
	right: 0px;
	width: auto;
	padding: 1px 10px;
	border: 1px solid #0171AF;
}
#readme,.readme {
	width: 500px;
	text-align: center;
	font-family: Tahoma, Microsoft YaHei, Verdana, Arial, sans-serif;
	line-height: 1.5;
	margin: 10px auto;
	padding: 5px 10px;
	background: #ffe;
	border: 1px solid #fc0;
}
#readme p,.readme p {
	margin: 5px;
	padding: 5px;
}
.alerttitle {
	text-align: center;
	font-family: Tahoma, Microsoft YaHei, Verdana, Arial, sans-serif;
	line-height: 1.5;
	margin: 0 0 10px 0;
	padding: 8px 10px;
	background: #eee;
}
.alerttitle p {
	margin: 5px;
	padding: 5px;
}